@echo off
cls
gshdoom.exe
cls
echo The following will be run momentarily: 
type gdoom.bat
echo Press Ctrl-C to abort or
pause
cls
call gdoom.bat
cls
echo ------ Thank you for using GoshDoomIt! v1.0 ------
echo .
echo This program was written by Michael Assink.
echo He takes no responsibility for anything it does
echo to any user or his/her property.
echo .
echo Contacts:
echo Internet:  assinkml@vuse.vanderbilt.edu
echo Compuserve: 72307,705
echo .
echo This program is freeware. Please distribute it.
echo Doom and Doom II are registered trademarks of ID 
echo Software, Inc.

 
